@charset "utf-8";
/* CSS Document */

body{font-size:12px;}
*{padding: 0;margin: 0;}
body{font-family:"Microsoft YaHei";}
#wrapper{height:auto;overflow:hidden;margin:0 auto;background: url(../images/bodyxbg.png) repeat-x center bottom;}
a{text-decoration:none;}
.clearfix{zoom:1;}
.clearfix:after{clear:both;content:"";display:block;width: 0;height: 0;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
#nav .mainlevel, .nav li,.list_right_con ul li,.list-people-box-v2 li,.menu_2 ul li,.list_right_conlab .lab .lablb ul li{
	  list-style: none; 
  }
img{border:none;}

.zwb{width: 1000px;margin: 0 auto;height: 24px;}
.zwb a{display: block;width: 141px;float: right;text-align: center;line-height: 24px;height: 24px;background: url(../images/dbzwbg.png) no-repeat center;font-size: 16px;color: #FFFFFF;}

.top{height: 90px;}
.head{width:1000px;margin:0 auto;}
.logo{width:215px;height:64px;margin-top: 10px;}
.logo a{display: block;}
.logo img{width:215px;height:64px;}

/*menu*/
.menu{ height:29px; line-height:29px;width: 755px; margin-top: 29px;}
#nav {display:block;font-family: arial;}
#nav .mainlevel { float:left;padding-right: 10px;margin: 0 2px;}
#nav .mainlevel a {color:#000000; line-height:29px; display:block; padding-left: 10px; text-align:center; font-size:16px;}
#nav .mainlevel.cur{background: url(../images/dhbgy2.png) no-repeat right center;}
#nav .mainlevel.cur a{background: url(../images/dhbgy1.png) no-repeat left center;color: #FFFFFF;}
#nav .mainlevel:hover {background: url(../images/dhbgy2.png) no-repeat right center;}
#nav .mainlevel:hover a {background: url(../images/dhbgy1.png) no-repeat left center;color: #FFFFFF;}
#nav .mainlevel ul {display:none; position:absolute;z-index: 999;padding-top: 20px;}
#nav .mainlevel li {border-top:1px solid #d2c799;  font-size:14px;height:35px; line-height:35px;background: none;}
#nav .mainlevel li a{ display:block; padding: 0 38px;height:35px; line-height:35px;background:#f7f2db !important;font-size:14px;font-weight:normal}
#nav .mainlevel li:hover a{background:#ccc !important;}

/*banner*/
.dbnn{height: 357px;width: 1000px;margin: 0 auto;}
.banner{width:647px;height:357px;}
.banner img{width:647px;height:357px;}
.banybt{width: 353px;height: 357px;background: #2955d8;}
.banynr{padding: 0px 27px 0px 20px;font-family: arial;}
.banynr a.bt{font-size: 20px;color: #ffffff;line-height: 35px;font-weight: bold;display: block;height: 105px;overflow: hidden;margin-top: 30px;}
.banynr p.zy{font-size: 14px;color: #cfd6f4;line-height: 25px;margin-top: 25px;height: 125px;overflow: hidden;}
.banynr a.gd{font-size: 12px;color: #2249be;background: url(../images/bannerygd.png) no-repeat center;width: 110px;height: 35px;line-height: 35px;display: block;margin-right: 5px;text-align: center;margin-top: 17px;}

.main-wrap{margin-top: 0px;}
.main{width:1000px;height:auto;margin:0 auto;}
/*main one*/
.main-one{margin-top: 0px;}
.news{width:605px; height: auto; margin-top: 32px;font-family: arial;}
.news-title{height:32px;line-height:32px;}
.news-more{font-size:13px;line-height: 22px;padding-top: 10px;}
.news-more a{color:#999999;}
.news-name{font-size:30px;color:#2955d8;padding-left: 3px;font-weight: bold;}
.news-cont{overflow: hidden;margin-top: 17px;}
.news-cont ul{padding-bottom:5px;}
.news-cont ul li{height: 80px;overflow: hidden;margin-bottom: 23px;}
.news-cont ul li .newzrq{width: 84px;border: solid 1px #d5d2d2;}
.news-cont ul li .newzrq .ri{height: 49px;line-height: 49px;text-align: center;font-size: 30px;color: #3d3d3d;}
.news-cont ul li .newzrq .ny{height: 29px;line-height: 29px;text-align: center;font-size: 14px;color: #3d3d3d;background: #d5d2d2;}
.news-cont ul li .newybz{width: 507px;}
.news-cont ul li .newybz a{font-size: 16px;color: #000000;display: block;height: 35px;line-height: 25px;}
.news-cont ul li .newybz p{line-height: 23px;font-size: 13px;color: #727272;}

.lscc{width: 352px;height: auto;margin-top: 40px;}
.lscc .lscclm{width: 352px;height: 276px;}

.ssbg{width: 352px;height: 40px;background: url(../images/ssbg.png) no-repeat;display: block;margin-top: 13px;}
.sou{border: none; height: 40px; line-height: 40px;outline: none; width: 260px;margin-left: 20px;background: none;font-size: 18px;}
.suo{padding-top: 9px;padding-right: 16px;border: none;outline: none;}

.focus3 {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
}

.focus3 img {
	width: 100%;
	height: auto;
	display: block;
}

.focus3 .shadow {
	position: absolute;
	left: 50%;
	bottom: 33px;
	z-index: 10;
	height: 83px;
	display: block;
	background: url(../images/rr_36.png) repeat-x;
	right: 3px;
	padding: 15px 20px;
	margin-left: -600px;
	width: 642px;
}

.focus3 .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 25px;
	overflow: hidden;
}

.focus3 .shadow p {
	font-size: 14px;
	color: #fff;
	line-height: 21px;
	padding-top: 5px;
}

.abs {
	background: #555;
	padding: 0 15px;
	color: #fff;
	line-height: 29px;
	display: block;
	text-align: left;
	font-size: 14px;
}

.focus3 .btn {
	position: absolute;
	bottom: 34px;
	left: 510px;
	overflow: hidden;
	zoom: 1;
}

.focus3 .btn a {
	position: relative;
	display: inline;
	width: 13px;
	height: 13px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}

.focus3 .btn a:hover,
.focus3 .btn a.current {
	cursor: pointer;
	background: #fc114a;
}

.focus3 .fPic3 {}

.focus3 .D3fBt {
	overflow: hidden;
	zoom: 1;
	height: 13px;
	z-index: 10;
}

.focus3 .fcon3 {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #fff
}

.focus3 .fcon3 .qhzt {
	width: 647px;
    height: 357px;
}

.focus3 .fcon3 .qhzt img {
	width: 647px;
    height: 357px;
}

.focus3 .fcon3 .qhyw {
	width: 306px;
    height: 357px;
    background: #2955d8;
padding: 0px 27px 0px 20px;
    font-family: arial;
}

.focus3 .fcon3 .qhyw h3 {
	  
    
    line-height: 35px;    
    
    height: 105px;
    overflow: hidden;
    margin-top: 30px;
}

.focus3 .fcon3 .qhyw h3 a {
	color: #ffffff;
  font-size: 20px;
}

.focus3 .fcon3 .qhyw p {
	    font-size: 14px;
    color: #cfd6f4;
    line-height: 25px;
    margin-top: 10px;
    height: 125px;
    overflow: hidden;
}

.focus3 .fcon3 .qhyw span {
	    font-size: 15px;
    color: #f1f1f1;
    font-family: arial;
}
.focus3 .fcon3 .qhyw a.gd {
    font-size: 12px;
    color: #2249be;
    background: url(../images/bannerygd.png) no-repeat center;
    width: 110px;
    height: 35px;
    line-height: 35px;
    display: block;
    margin-right: 5px;
    text-align: center;
    margin-top: 17px;
}
.focus3 .fbg3 {
	bottom: 15px;
	position: absolute;
	text-align: center;
	z-index: 200;
	width: 100%;
	display: block;
	left: 238px;
display:none;
}

.focus3 .fbg3 div {
	overflow: hidden;
	zoom: 1;
}

.focus3 .D3fBt a {
	position: relative;
	display: inline;
	width: 11px;
	height: 13px;
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: url(../images/dian1.png) no-repeat;
	margin-right: 7px;
}

.focus3 .D3fBt .current,
.focus3 .D3fBt a:hover {
	background: url(../images/dian2.png) no-repeat;
}

.focus3 .D3fBt img {
	display: none;
}

.focus3 .D3fBt i {
	font-style: normal;
	display: none;
}

.focus3 .prev,
.focus3 .next {
	position: absolute;
}


.focus3 .prev {
	background: url(../images/zuo.png) no-repeat;
	width: 23px;
	height: 40px;
	top: 50%;
	margin-top: -22px;
	left: 5px;
	cursor: pointer;
}

.focus3 .next {
	background: url(../images/you.png) no-repeat;
	width: 23px;
	height: 40px;
	top: 50%;
	margin-top: -22px;
	right: 5px;
	position: absolute;
	cursor: pointer;
}

.foot{height: 125px;border-top: solid 1px #c2c2c2;width: 1000px;margin: 0 auto;font-family: arial;}
.bqz{width: 330px;margin-top: 32px;}
.bqz img{width: 330px;height: 49px;}
.bqy{width: 630px;margin-top: 30px;}
.bqy p.bqwb1{font-size: 12px;color: #555555;display: inline-block;background: url(../images/dbljqdt1.png) no-repeat left center;line-height: 29px;width: 124px;padding-left: 26px;}
.bqy p.bqwb2{font-size: 12px;color: #555555;display: inline-block;background: url(../images/dbljqdt2.png) no-repeat left center;line-height: 29px;width: 114px;padding-left: 24px;}
.bqy p.bqwb3{font-size: 12px;color: #555555;display: inline-block;background: url(../images/dbljqdt3.png) no-repeat left center;line-height: 29px;width: 178px;padding-left: 27px;}
.bqy p.bqwb3 a{color: #555555;}
.bqy p.bqwb4{font-size: 12px;color: #555555;display: inline-block;background: url(../images/dbljqdt4.png) no-repeat left center;line-height: 29px;width: 90px;padding-left: 38px;}
.bqy p.bqwb4 a{color: #555555;}
.bqy p.bqwb5{height: 35px;line-height: 35px;padding-left: 25px;background: url(../images/dbljqdt5.png) no-repeat 3px 4px;font-size: 12px;color: #555555;}

/*lest*/
.listbanner{width: 1000px;height: 170px;position: relative;}
.listbanner img{width: 1000px;height: 170px;}
.listssbg{width: 352px;height: 40px;background: url(../images/ssbg.png) no-repeat;position: absolute;right: 20px;bottom: 16px;}
.listsou{border: none; height: 40px; line-height: 40px;outline: none; width: 260px;margin-left: 20px;background: none;font-size: 18px;}
.listsuo{padding-top: 9px;padding-right: 16px;border: none;outline: none;}

.list-bg{background: url() repeat-y left top;}
.list_bottom_left{width: 260px;margin-top: 18px;}
.list_nav{}
.list_tit{height: 70px;line-height: 110px;font-size: 20px;color: #333333;text-align: left;font-family: arial;border-bottom: solid 3px #2955d8;padding-left:35px;}
.menu_2{padding:0px;}
.menu_2 ul{padding-bottom:10px;background:url() no-repeat center bottom;min-height:60px;margin-bottom: 20px;}
.menu_2 ul li{line-height: 20px;border-bottom:solid 1px #b3b3b3;padding: 15px 34px 15px 35px;}
.menu_2 ul li a{font-size: 15px;color: #6d6d6d;}
.menu_2 ul li.cur1,.menu_2 ul li:hover{background:url(../images/listejytp.png) no-repeat 228px center #e8e8e8;border-bottom: solid 1px #FFFFFF;}
.menu_2 ul li.cur1 a,.menu_2 ul li:hover a{color: #1f1f1f;}

.list_right{width: 715px;}
.list_right_con{min-height: 500px;margin-bottom: 47px;margin-top: 74px;}
.list_right_con ul{padding: 0px 0px 53px;}
.list_right_con ul li{height: 50px;line-height: 50px;font-size: 14px;padding-left: 23px;background: url(../images/listlbqdt.png) no-repeat 10px center;border-bottom: dashed 1px #e9e9e9;}
.list_right_con ul li a{color: #303030;font-family: arial;}
.list_right_con ul li span.time{color: #9f9f9f;}
.list_right_con ul li:hover a{color: #2955d8;}
.list_right_con table{margin: 0 auto;}

.list_right_conlab{min-height: 500px;margin-bottom: 47px;margin-top: 74px;}
.list_right_conlab .lab{    margin: 20px 0 0 10px;
    padding-bottom: 13px;
    border-bottom: 1px solid #ddd;}
.list_right_conlab .lab .labt{width:640px;height:160px;}
.list_right_conlab .lab .labt a{display:block;}
.list_right_conlab .lab .labt a img{width:640px;height:160px;}
.list_right_conlab .lab .lablb{}
.list_right_conlab .lab .lablb ul{margin-top: 12px;}
.list_right_conlab .lab .lablb ul li{    background: url(../images/labqdt.png) 0 55% no-repeat;
    float: left;
    width: 300px;
line-height: 30px;
    padding-left: 13px;
    margin-left: 5px;
    font-size: 14px;
    color: #333;}
.list_right_conlab .lab .lablb ul li a{color: #333;}

.list_right_conpeople{min-height: 500px;margin-bottom: 47px;margin-top: 38px;}
.list-people-h2 {
    font-size: 16px;
    padding: 20px 0 10px;
    margin: 0px 2px 10px 0;
    color: #333;
    clear: both;
    border-bottom: 1px solid #ccc;
}
.list-people-h2 a{
 color: #333333;
}
.list-people-box-v2 {
    list-style: disc inside;
    color: #aaa;
}
.list-people-box-v2 li {
    float: left;
    width: 238px;
    list-style: disc inside;
}
.list-people-box-v2 a {
    color: #0767cd;
    line-height: 30px;
}
.list-people-box-v2 .en-name {
    font-style: italic;
    font-size: 14px;
}
.list-people-box-v2 .zh-name {
    color: #555;
}


/*content*/
.list_right_con1{padding:80px 0px 42px;min-height:500px;font-family: arial;}
.list_right_con11{padding:0px 0px 42px;min-height:500px;font-family: arial;}
.con1{font-size:22px;text-align:center;color:#585858;padding:10px 10px 10px 10px;line-height: 25px;}
.conn1{font-size:16px;text-align:center;color:#818181;padding:0px 0px 0px 0;line-height: 28px;}
.con2{font-size:14px;text-align:center;color:#a3a0a0;padding:10px 0 30px 0;border-bottom: solid 1px #e5e5e5;}
.con3{padding:17px 10px 30px;}
.con3 p{font-size:14px;color:#585858;line-height:35px;}
.con3 img{max-width: 700px;height: auto;}
.con3 table{max-width:98%;}
.con3 table p{text-indent:0em;}
.con4{height: 54px;border-top: solid 1px #e3e3e3;padding: 28px 0px 0px 10px;font-family: arial;}
.con4 p{font-size: 14px;line-height: 27px;color: #2955d8;}
.con4 p a{color: #444444;}



/*.con3 li,.con4 li{ list-style:decimal;}*/
